---
name: Carolyn Harding
locality:
country: Remote
role: <a href="">Area Sales Manager</a>
reports_to: chrisweber
picture: carolynharding.jpg
pronouns:
pronunciation:
twitter:
linkedin: carolynpharding
gitlab: carolynharding
departments:
- SMB
specialty:
expertise:
story:

